当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]请教,konqueror没法使用flash插件
帖子发表于 : 2008-01-26 20:09 

注册: 2008-01-07 14:14
帖子: 76
送出感谢: 0 次
接收感谢: 0 次
firefox装了flash的插件,可以放土豆
在konqueror里:设置 --> 配置Konqueror --> 插件 --> 扫描 --> 扫描新插件
也没法使用flash的插件,虽然插件列表里面有firefox的插件
要怎么设置才可以让konqueror使用flash插件呢


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-26 20:11 

注册: 2006-11-04 22:16
帖子: 346
送出感谢: 0 次
接收感谢: 0 次
konqueror用flash9有问题,到网上搜索flash7来用就可以了!还要把关联的文件夹(firefox的)删除


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-26 20:47 

注册: 2008-01-07 14:14
帖子: 76
送出感谢: 0 次
接收感谢: 0 次
wangsen 写道:
konqueror用flash9有问题,到网上搜索flash7来用就可以了!还要把关联的文件夹(firefox的)删除

谢谢,再请问下怎么把“关联的文件夹(firefox的)删除“,新手,不懂这中间的意思
曾经按上面的方法安装flash9成功过,konqueror也可以放土豆
但重装再按上面方法就不行了,郁闷


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-26 20:49 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
最新版的flash插件不兼容 konqeror


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-01-26 20:53 

注册: 2008-01-07 14:14
帖子: 76
送出感谢: 0 次
接收感谢: 0 次
BigSnake.NET 写道:
最新版的flash插件不兼容 konqeror

请问怎么把flash9给卸载装7呢


页首
 用户资料  
 
6 楼 
 文章标题 : Re: [问题]请教,konqueror没法使用flash插件
帖子发表于 : 2008-01-28 9:18 

注册: 2007-01-02 1:47
帖子: 68
地址: 杭州
送出感谢: 0 次
接收感谢: 0 次
独孤一梦 写道:
firefox装了flash的插件,可以放土豆
在konqueror里:设置 --> 配置Konqueror --> 插件 --> 扫描 --> 扫描新插件
也没法使用flash的插件,虽然插件列表里面有firefox的插件
要怎么设置才可以让konqueror使用flash插件呢


建议在konqueror中把flash插件禁止掉,因为如果自动加载插件的话,在浏览某些网页的时候会非常非常的卡,如网易新闻news.163.com这个。


_________________
GNOME很漂亮,但KDE很舒适。
Lenovo Sunrise 120 with Kubuntu 7.10


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-01-28 11:49 

注册: 2006-11-04 22:16
帖子: 346
送出感谢: 0 次
接收感谢: 0 次
由于konqueror会自动检测其他浏览器的PLUGINS文件夹!所以在插件里面要删除firefox的插件文件夹!附上我的截图!


附件:
3.jpg
3.jpg [ 80.17 KiB | 被浏览 900 次 ]

页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-01-28 13:57 
头像

注册: 2006-10-21 12:03
帖子: 1746
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
BigSnake.NET 写道:
最新版的flash插件不兼容 konqeror


flash9
其实是可以用在 konqueror 里面的,不过有个 bug,会和 gtk2 的几个版本冲突...... :shock:


_________________
.

私人空间
附有 Magic Linux 2.1 最新开发日志~
引用:


미안하다, 사랑한다




欢迎来 #xfce-cn 中文频道~~


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-01-28 18:46 

注册: 2008-01-07 14:14
帖子: 76
送出感谢: 0 次
接收感谢: 0 次
wangsen 写道:
由于konqueror会自动检测其他浏览器的PLUGINS文件夹!所以在插件里面要删除firefox的插件文件夹!附上我的截图!

谢谢
我现在把插件禁用了,结果很多网站显示不是很爽了
郁闷


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-01-28 20:52 

注册: 2006-10-19 9:02
帖子: 1103
送出感谢: 0 次
接收感谢: 0 次
dhg


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-08-20 19:45 

注册: 2007-12-25 17:38
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
怎么我的konqueror没有插件这一项????????


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译